Bug 622599 - have DUD scripts require binutils
have DUD scripts require binutils
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: module-init-tools (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Jon Masters
Yulia Kopkova
:
Depends On:
Blocks: 503551
  Show dependency treegraph
 
Reported: 2010-08-09 17:31 EDT by Jon Masters
Modified: 2010-11-11 11:20 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 11:20:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Masters 2010-08-09 17:31:19 EDT
Description of problem:

A while back we were asked to remove a binutils dep from module-init-tools. It now seems there is nothing else causing it (I specifcially need nm for the weak-modules script) to be installed in a minimal install. Do we re-add a dep on module-init-tools? But it seems odd that binutils would not be installed.
Comment 2 Bill Nottingham 2010-08-10 09:56:29 EDT
Moving to module-init-tools... it should have dependencies on what it requires.
Comment 8 releng-rhel@redhat.com 2010-11-11 11:20:47 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.